.checkout input::-webkit-input-placeholder,
.checkout textarea::-webkit-input-placeholder { color: #888; font-style: italic; }
.checkout input:-moz-placeholder,
.checkout textarea:-moz-placeholder { color: #888; font-style: italic; }
.checkout input::-moz-placeholder,
.checkout textarea::-moz-placeholder { color: #888; font-style: italic; }
.checkout input:-ms-input-placeholder,
.checkout textarea:-ms-input-placeholder { color: #888; font-style: italic; }

.dali.checkout div.sideCheckout > ul > li > form > label,
.dali.checkout div.sideCheckout > ul > li > form > label > a,
.dali.checkout div.sideCheckout > ul > li > form > input[type="number"],
.dali.checkout div.sideCheckout > ul > li > form > p,
.dali.checkout div.sideCheckout > div.total > p,
.dali.checkout div.sideCheckout > div.total > span,
.dali.checkout div.sideCheckout > h1,
.dali.checkout h1.checkoutHeading,
.dali.checkout div.checkoutTab,
.dali.checkout div.checkoutTabContent h2,
.dali.checkout div.checkoutTabContent h2 span,
.dali.checkout div.checkoutTabContent > form label,
.dali.checkout div.checkoutTabContent > form input[type="checkbox"] + label span,
.dali.checkout div.checkoutTabContent > form input[type="radio"] + label span,
.dali.checkout div.sideCheckout > p {
    color: #3d3d3d;
}
.dali.checkout div.sideCheckout > p,
.dali.checkout div.sideCheckout > ul > li {
    border-bottom: 1px #e3e7ec solid;
}
.dali.checkout div.checkoutTabContent > form sup.star {
    color: #a83724;
}
.dali.checkout div.sideCheckout > ul > li > form > a > span {
    color: #a7a9ac;
}
.dali.checkout div.checkoutTabContent > form input[type="text"].form-control,
.dali.checkout div.checkoutTabContent > form input[type="date"],
.dali.checkout div.checkoutTabContent > form select.form-control {
    border-color: #c4cacf;
}
.dali.checkout div.checkoutTabContent > form input[type="date"] {
    border: 1px #c4cacf solid;
}
.dali.checkout div.sideCheckout > h1,
.dali.checkout h1.checkoutHeading {
    background-color: #f1eff0;
    border-left: 10px solid #2f2e36;
}
.dali.checkout .submitButton:hover {
    background-color: #2f2e36;
}
.dali.checkout div.checkoutTab.active,
.dali.checkout div.total,
.dali.checkout div.checkoutTabContent {
    background-color: #f0f0f0;
    border: 1px solid #e3e3e3;
}
.dali.checkout .submitButton {
    color: #ffedb3;
    background-color: #000;
}

.dali.checkout a:hover { color: #777; }

.dali.checkout div.sideCheckout > div.total{
    color: #323232;
    background-color: #e9e5e6;
}

.dali.checkout div.sideCheckout > div.total > div > span{
    font-size: 26px;
}